
body {
	background-color: #EBEBEB;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	line-height: 130%;
}

a {
	color: #00C;
	text-decoration: none;
}

a:hover {
	color: #00C;
	text-decoration: underline;
}

.blink {color: #ff0000;}
.gallery {
	width: 930px;
	height:85px;
　/*全体をセンタリングしています。*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 15px;
	margin-top: 0px;
	clear: both;
}
.gallery img {
  border: 0;  /*サムネイル画像としたときリンク外枠が入らないようにします。*/
  width: 120px;
  height: 80px;
}
.gallery dl {
	float: left;
	width: 300px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 0;
	font-size: 12px;
	height: 82px;
	margin-top: 0px;
	padding-bottom: 0px;
}
.gallery dt {
  margin: 0;
 /* padding: 0 0.5em;*/
  font-weight: bold;
  text-align: left;
}
.gallery dd {
  margin: 0;
  padding: 0;
  
}

dt.mainimg {
	height: 80px;
	line-height: 1.3;
	float: left;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	margin: 0;
}

dd.daydate {
	line-height: 1.3;
	width: 160px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	float: left;
}

dd.comment {
	line-height: 1.3;
	width: 160px;
	height: 80px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

dd span.date {
	line-height: 1.3;
	font-weight: bold;
}
.backnews_link{
	width: 920px;


　/*全体をセンタリングしています。*/
; 				text-align: right;
	/* [disabled]padding:0; */
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}


.backnews{
	width: 930px;
　/*全体をセンタリングしています。*/
; 		text-align: right;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 10px;
}

/*news-express(テキストベース用）*/

.gallery_ex {
	width: 930px;
	height:105px;
	margin-left: 0px;
	clear: both;
}


















　/*全体をセンタリングしています。*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	margin-top: 0px;
}
.gallery_ex img {
  border: 0;  /*サムネイル画像としたときリンク外枠が入らないようにします。*/
  width: 40px;
  height: 40px;
}
.gallery_ex dl {
	float: left;
	width: 300px;
	margin-right: 10px;
	margin-bottom: 5px;
	font-size: 12px;
	height: 40px;
	margin-top: 5px;
	padding-bottom: 5px;
}
.gallery_ex dt {
  margin: 0;
  padding: 0 0.5em;
  font-weight: bold;
  text-align: left;
}
.gallery_ex dd {
  margin: 0;
  padding: 0;
  
}

dt.mainimg_ex {
	height: 40px;
	line-height: 1.3;
	float: left;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	margin: 0;
}

dd.daydate_ex {
	line-height: 1.3;
	width: 200px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	float: left;
}

dd.comment_ex {
	line-height: 1.3;
	width: 200px;
	height: 40px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

dd span.date_ex {
	line-height: 1.3;
	font-weight: bold;
}
.backnews_link_ex{
	width: 920px;

　/*全体をセンタリングしています。*/
; 			text-align: right;
	/* [disabled]padding:0; */
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}


.backnews_ex{
	width: 930px;
　/*全体をセンタリングしています。*/
; 		text-align: right;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 10px;
}
  /*190129追記ページトップへ戻るボタン*/
.page-top{
	background-color: rgba(114,162,188,0.8);
	width: 2.8rem;
	height: 2.8rem;
	position: fixed;
	right: 1.5rem;
	bottom: 1.5rem;
	text-align: center;
}
.page-top img{
	width: 76%;
	height: auto;
}
.page-top a{
	width: 100%;
	height: 100%;
	display: inline-block;
}
.page-top a:hover{
	text-decoration: none;
}
.page-top p{
	margin: .2rem 0 0 0;
	color: #fff;
}
/*------------190218追記hedder調整-------------*/
.menulist li{
	position: relative;
}
.menulist span.new{
	color: #cc0000;
	margin-right: .2rem;
	
}
.menulist a:hover{
	text-decoration: none;
}
ul.menulist li a {
    padding: 12px 20px;
    color: #666666;
}
/*------------SNS-------------*/
.sns_icon {
	float: left;
	width: 60px;
}

.sns_icon2 {
	height: 38px;
	padding: 22px 5px 0px 5px;
	float: left;
	width: 150px;
	margin-left: 50px;
	background-color: #CACACA;
	font-weight: bold;
}

/*.sns_icon {
	float: left;
	width: 60px;
}

.sns_icon2 {
	height: 38px;
	padding: 22px 5px 0px 5px;
	float: left;
	width: 150px;
	/*margin-right: 2px;
	background-color: #CACACA;
	font-weight: bold;
}*/
